\section{Data Structures}
Here are the data structures with brief descriptions:\begin{CompactList}
\item\contentsline{section}{\hyperlink{struct_f_p_g_astatus__reg}{FPGAstatus\_\-reg} }{\pageref{struct_f_p_g_astatus__reg}}{}
\item\contentsline{section}{\hyperlink{struct_i_p_local_space0}{IPLocalSpace0} }{\pageref{struct_i_p_local_space0}}{}
\item\contentsline{section}{\hyperlink{structnpscip___dev}{npscip\_\-Dev} (Structure to mantain internal device driver variables )}{\pageref{structnpscip___dev}}{}
\item\contentsline{section}{\hyperlink{structnpscip___proc}{npscip\_\-Proc} }{\pageref{structnpscip___proc}}{}
\item\contentsline{section}{\hyperlink{struct_pci9030_local_conf}{Pci9030LocalConf} }{\pageref{struct_pci9030_local_conf}}{}
\item\contentsline{section}{\hyperlink{structpscip__fpga__t}{pscip\_\-fpga\_\-t} }{\pageref{structpscip__fpga__t}}{}
\item\contentsline{section}{\hyperlink{structpscip__stats__t}{pscip\_\-stats\_\-t} }{\pageref{structpscip__stats__t}}{}
\item\contentsline{section}{\hyperlink{structpscip__t}{pscip\_\-t} }{\pageref{structpscip__t}}{}
\end{CompactList}
